Subject: [Fecframe] Call For Agenda Items

From: Greg Shepherd <[email-masked]>
Date: Tue, 26 Oct 2010 10:13:50 -0700

*,

Please send all agenda items my way soon so we can get it published
before we fly out.

Getting close now.. We have the bulk of our drafts moved to pub req
with only a couple left. This may be our last meeting if all goes
well, but one more after this at the most is my expectation.

Thanks,
Greg